## haskell-doctest 0.9.1

=== debian/changelog ===
haskell-doctest (0.9.1-1~bpo70+1) wheezy-backports; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.4.

 -- Joey Hess <joeyh@debian.org>  Mon, 24 Sep 2012 21:35:49 -0400

haskell-doctest (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 08 Sep 2012 10:39:12 -0400
