## haskell-doctest 0.9.5

=== debian/changelog ===
haskell-doctest (0.9.5-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Dec 2012 13:04:45 -0500

haskell-doctest (0.9.4.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Dec 2012 23:37:59 -0500

haskell-doctest (0.9.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:42 +0200

haskell-doctest (0.9.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Mon, 24 Sep 2012 21:35:49 -0400
