=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc (<< 7.8)
              , ghc-prof
-             , libghc-ghc-paths-dev (>> 0.1)
-             , libghc-ghc-paths-dev (<< 0.2)
+             , libghc-ghc-paths-dev (>> 0.1.0.9)
              , libghc-ghc-paths-prof
-             , libghc-syb-dev
+             , libghc-syb-dev (>> 0.3)
+             , libghc-syb-dev (<< 0.4)
              , libghc-syb-prof
              , libghc-transformers-dev
              , libghc-transformers-prof
@@ -19,8 +19,9 @@
 #            , libghc-hunit-dev (<< 1.3)
 #            , libghc-hspec-dev (>> 1.3)
 #            , libghc-quickcheck2-dev (>> 2.5)
+#            , libghc-setenv-dev
+#            , libghc-silently-dev
 #            , libghc-stringbuilder-dev
-#            , libghc-silently-dev
 Build-Depends-Indep: ghc-doc
                    , libghc-ghc-paths-doc
                    , libghc-syb-doc
