## haskell-doctest 0.9.6

=== debian/changelog ===
haskell-doctest (0.9.6-1build1) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Apr 2013 09:40:56 +0100

haskell-doctest (0.9.6-1) experimental; urgency=low

  * New upstream release (Closes: #701059)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 02 Apr 2013 10:45:24 +0200
