=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
              , libghc-ghc-paths-dev (>> 0.1.0.9)
              , libghc-ghc-paths-prof
              , libghc-syb-dev (>> 0.3)
-             , libghc-syb-dev (<< 0.4)
+             , libghc-syb-dev (<< 0.5)
              , libghc-syb-prof
              , libghc-transformers-dev
              , libghc-transformers-prof
