## haskell-doctest 0.9.10

=== debian/changelog ===
haskell-doctest (0.9.10-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 00:19:35 -0500

haskell-doctest (0.9.6-2) unstable; urgency=low

  * Clean up description
  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:29 +0200
