=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
              , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc (<< 7.8)
@@ -45,9 +45,6 @@
  Documentation is at
  <https://github.com/sol/doctest-haskell#readme>.
  .
-  Author: Simon Hengel <sol@typeful.net>
-  Upstream-Maintainer: Simon Hengel <sol@typeful.net>
- .
  This package contains the normal library files.
 
 Package: libghc-doctest-prof
@@ -64,9 +61,6 @@
  .
  Documentation is at
  <https://github.com/sol/doctest-haskell#readme>.
- .
-  Author: Simon Hengel <sol@typeful.net>
-  Upstream-Maintainer: Simon Hengel <sol@typeful.net>
  .
  This package contains the libraries compiled with profiling enabled.
 
@@ -85,9 +79,6 @@
  Documentation is at
  <https://github.com/sol/doctest-haskell#readme>.
  .
-  Author: Simon Hengel <sol@typeful.net>
-  Upstream-Maintainer: Simon Hengel <sol@typeful.net>
- .
  This package contains the documentation files.
 
 Package: doctest
@@ -102,7 +93,4 @@
  Documentation is at
  <https://github.com/sol/doctest-haskell#readme>.
  .
-  Author: Simon Hengel <sol@typeful.net>
-  Upstream-Maintainer: Simon Hengel <sol@typeful.net>
- .
  This package contains the doctest executable.
