=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.13)
+             , haskell-devscripts (>= 0.9)
              , cdbs
-             , ghc (<< 7.8)
+             , ghc (<< 7.10)
              , ghc-prof
              , libghc-ghc-paths-dev (>> 0.1.0.9)
              , libghc-ghc-paths-prof
              , libghc-syb-dev (>> 0.3)
              , libghc-syb-dev (<< 0.5)
              , libghc-syb-prof
-             , libghc-transformers-dev
-             , libghc-transformers-prof
 #            , libghc-hunit-dev (>> 1.2)
 #            , libghc-hunit-dev (<< 1.3)
 #            , libghc-hspec-dev (>> 1.3)
@@ -25,7 +23,6 @@
 Build-Depends-Indep: ghc-doc
                    , libghc-ghc-paths-doc
                    , libghc-syb-doc
-                   , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: https://github.com/sol/doctest-haskell
