## haskell-doctest 0.10.1

=== debian/changelog ===
haskell-doctest (0.10.1-3build3) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:08:05 +0000

haskell-doctest (0.10.1-3build2) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Dec 2015 11:55:39 +0000

haskell-doctest (0.10.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Dec 2015 10:05:09 +0000

haskell-doctest (0.10.1-3) unstable; urgency=medium

  * Add missing Vcs-Git/Vcs-Browser headers.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:23 -0500

haskell-doctest (0.10.1-2) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 15:40:32 +0200

haskell-doctest (0.10.1-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:30 +0200
