=== debian/rules ===
#!/usr/bin/make -f

#DEB_ENABLE_TESTS = $(shell test -e /usr/lib/ghc/libHSrts_thr.a && echo yes)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/doctest:: build-ghc-stamp
binary-fixup/doctest::
	install -m 755 -s -D dist-ghc/build/doctest/doctest debian/doctest/usr/bin/doctest || true
