## haskell-doctest 0.11.0

=== debian/changelog ===
haskell-doctest (0.11.0-4) unstable; urgency=medium

  * Ensure build against ghc with amd64 linker fix.

 -- Clint Adams <clint@debian.org>  Thu, 29 Dec 2016 11:03:19 -0500

haskell-doctest (0.11.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:27 -0400

haskell-doctest (0.11.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 19:29:35 -0400

haskell-doctest (0.11.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 11:58:42 +0200
