=== debian/control ===
--- 
+++ 
@@ -4,21 +4,24 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0.1-17~),
  ghc-prof,
- libghc-ghc-paths-dev (>> 0.1.0.9),
+ libghc-base-compat-dev (>= 0.4.2),
+ libghc-base-compat-prof,
+ libghc-ghc-paths-dev (>= 0.1.0.9),
  libghc-ghc-paths-prof,
  libghc-syb-dev (>= 0.3),
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-base-compat-doc,
  libghc-ghc-paths-doc,
  libghc-syb-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/sol/doctest-haskell
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-doctest
 
 Package: libghc-doctest-dev
 Architecture: any
