## haskell-doctest 0.11.2

=== debian/changelog ===
haskell-doctest (0.11.2-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 18:54:34 +0200

haskell-doctest (0.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:11:24 -0400
