## haskell-doctest 0.11.3

=== debian/changelog ===
haskell-doctest (0.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 18:04:25 -0400
