=== debian/control ===
--- 
+++ 
@@ -8,14 +8,17 @@
  cdbs,
  ghc (>= 8.0.1-17~),
  ghc-prof,
- libghc-base-compat-dev (>= 0.4.2),
+ libghc-base-compat-dev (>= 0.7.0),
  libghc-base-compat-prof,
+ libghc-code-page-dev (>= 0.1),
+ libghc-code-page-prof,
  libghc-ghc-paths-dev (>= 0.1.0.9),
  libghc-ghc-paths-prof,
  libghc-syb-dev (>= 0.3),
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
+ libghc-code-page-doc,
  libghc-ghc-paths-doc,
  libghc-syb-doc,
 Standards-Version: 3.9.8
