## haskell-doctest 0.11.4

=== debian/changelog ===
haskell-doctest (0.11.4-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:33:10 +0000

haskell-doctest (0.11.4-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:35:53 -0700
