## haskell-doctest 0.16.0.1

=== debian/changelog ===
haskell-doctest (0.16.0.1-1build5) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:21 +0000

haskell-doctest (0.16.0.1-1build4) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:50:56 +0000

haskell-doctest (0.16.0.1-1build3) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 16:15:29 +0200

haskell-doctest (0.16.0.1-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 08:59:36 +0200

haskell-doctest (0.16.0.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:46:30 +0200

haskell-doctest (0.16.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 11:02:26 -0400
