=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0.1-17~),
@@ -23,7 +24,7 @@
  libghc-syb-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/sol/doctest-haskell
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doctest]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doctest
 
 Package: libghc-doctest-dev
