=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
  libghc-base-compat-prof,
  libghc-code-page-dev (>= 0.1),
  libghc-code-page-prof,
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
  libghc-ghc-paths-dev (>= 0.1.0.9),
  libghc-ghc-paths-prof,
  libghc-syb-dev (>= 0.3),
@@ -21,6 +23,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-code-page-doc,
+ libghc-exceptions-doc,
  libghc-ghc-paths-doc,
  libghc-syb-doc,
 Standards-Version: 4.1.4
