=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-doctest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -26,7 +25,7 @@
  libghc-exceptions-doc,
  libghc-ghc-paths-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/sol/doctest-haskell
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doctest]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doctest
