## haskell-doctest 0.22.6

=== debian/changelog ===
haskell-doctest (0.22.6-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 07:50:17 +0100

haskell-doctest (0.22.6-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 08:58:12 +0100

haskell-doctest (0.22.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 18:47:29 +0300
