=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
  cdbs,
  ghc (>= 8.0.1-17~),
  ghc-prof,
- libghc-base-compat-dev (>= 0.7.0),
- libghc-base-compat-prof,
  libghc-code-page-dev (>= 0.1),
  libghc-code-page-prof,
  libghc-exceptions-dev,
@@ -20,12 +18,11 @@
  libghc-syb-dev (>= 0.3),
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-base-compat-doc,
  libghc-code-page-doc,
  libghc-exceptions-doc,
  libghc-ghc-paths-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sol/doctest-haskell
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doctest]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doctest
