## haskell-doctest 0.24.2

=== debian/changelog ===
haskell-doctest (0.24.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:59:35 -0500
