=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.0.1-17~),
  ghc-prof,
  libghc-code-page-dev (>= 0.1),
@@ -17,11 +17,14 @@
  libghc-ghc-paths-prof,
  libghc-syb-dev (>= 0.3),
  libghc-syb-prof,
+ libghc-temporary-dev,
+ libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-code-page-doc,
  libghc-exceptions-doc,
  libghc-ghc-paths-doc,
  libghc-syb-doc,
+ libghc-temporary-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/sol/doctest-haskell
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doctest]
