=== debian/rules ===
#!/usr/bin/make -f

#export DEB_ENABLE_TESTS = $(shell test -e /usr/lib/ghc/libHSrts_thr.a && echo yes)

%:
	dh $@
